<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="optimization_f2c"
	ProjectGUID="{1D219098-007C-4F76-9AE6-271ABBB7D393}"
	RootNamespace="optimization_f2c"
	Keyword="Win32Proj"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
		<ToolFile
			RelativePath="..\..\..\..\Visual-Studio-settings\f2c.rules"
		/>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			>
			<Tool
				Name="f2c rule"
				ExecutionBucket="1"
			/>
			<Tool
				Name="VCPreBuildEventTool"
				Description="Build Dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)optimization_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)optimization.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)String_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)string.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)Output_stream_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)output_stream.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)io_f_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)io_f.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;"
				ExecutionBucket="2"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
				ExecutionBucket="4"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				ExecutionBucket="5"
			/>
			<Tool
				Name="VCCLCompilerTool"
				ExecutionBucket="6"
				Optimization="0"
				AdditionalIncludeDirectories="../../../../libs/f2c"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;OPTIMIZATION_F2C_EXPORTS;FORDLL"
				MinimalRebuild="true"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
				ExecutionBucket="7"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				ExecutionBucket="8"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Build optimization_f.def"
				CommandLine="cd $(IntDir)&#x0D;&#x0A;for %%f in (*.obj) do  ..\..\..\..\..\bin\dumpexts -o %%~nf.def -n optimization_f.dll %%f &gt;nul&#x0D;&#x0A;copy *.def optimization_f.def &gt;nul&#x0D;&#x0A;copy optimization_f.def ..\optimization_f.vcdef &gt;nul&#x0D;&#x0A;del *.def &gt;nul&#x0D;&#x0A;cd ..&#x0D;&#x0A;copy optimization_f_header.def+optimization_f.vcdef optimization_f.def &gt;nul&#x0D;&#x0A;"
				ExecutionBucket="9"
			/>
			<Tool
				Name="VCLinkerTool"
				ExecutionBucket="10"
				AdditionalOptions="/fixed:no"
				AdditionalDependencies="LibScilab.lib optimization.lib string.lib output_stream.lib io_f.lib"
				OutputFile="$(SolutionDir)bin\optimization_f.dll"
				LinkIncremental="2"
				ModuleDefinitionFile="optimization_f.def"
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
				ExecutionBucket="11"
			/>
			<Tool
				Name="VCManifestTool"
				ExecutionBucket="12"
			/>
			<Tool
				Name="VCXDCMakeTool"
				ExecutionBucket="13"
			/>
			<Tool
				Name="VCBscMakeTool"
				ExecutionBucket="14"
			/>
			<Tool
				Name="VCFxCopTool"
				ExecutionBucket="15"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				ExecutionBucket="17"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				Description="Build Dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)optimization_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)optimization.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)string_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)string.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)Output_stream_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)output_stream.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)io_f_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)io_f.lib&quot; 1&gt;NUL 2&gt;NUL"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="f2c rule"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="../../../../libs/f2c"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;OPTIMIZATION_F2C_EXPORTS;FORDLL"
				MinimalRebuild="true"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Build optimization_f.def"
				CommandLine="cd $(IntDir)&#x0D;&#x0A;for %%f in (*.obj) do  ..\..\..\..\..\bin\dumpexts -o %%~nf.def -n optimization_f.dll %%f &gt;nul&#x0D;&#x0A;copy *.def optimization_f.def &gt;nul&#x0D;&#x0A;copy optimization_f.def ..\optimization_f.vcdef &gt;nul&#x0D;&#x0A;del *.def &gt;nul&#x0D;&#x0A;cd ..&#x0D;&#x0A;copy optimization_f_header.def+optimization_f.vcdef optimization_f.def &gt;nul&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/fixed:no"
				AdditionalDependencies="LibScilab.lib optimization.lib string.lib output_stream.lib io_f.lib"
				OutputFile="$(SolutionDir)bin\optimization_f.dll"
				LinkIncremental="2"
				ModuleDefinitionFile="optimization_f.def"
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="17"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				Description="Build Dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)optimization_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)optimization.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)String_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)string.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)Output_stream_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)output_stream.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)io_f_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)io_f.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="f2c rule"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				WholeProgramOptimization="false"
				AdditionalIncludeDirectories="../../../../libs/f2c"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;OPTIMIZATION_F2C_EXPORTS;FORDLL"
				RuntimeLibrary="2"
				EnableEnhancedInstructionSet="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Build optimization_f.def"
				CommandLine="cd $(IntDir)&#x0D;&#x0A;for %%f in (*.obj) do  ..\..\..\..\..\bin\dumpexts -o %%~nf.def -n optimization_f.dll %%f &gt;nul&#x0D;&#x0A;copy *.def optimization_f.def &gt;nul&#x0D;&#x0A;copy optimization_f.def ..\optimization_f.vcdef &gt;nul&#x0D;&#x0A;del *.def &gt;nul&#x0D;&#x0A;cd ..&#x0D;&#x0A;copy optimization_f_header.def+optimization_f.vcdef optimization_f.def &gt;nul&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="LibScilab.lib optimization.lib string.lib output_stream.lib io_f.lib"
				OutputFile="$(SolutionDir)bin\optimization_f.dll"
				LinkIncremental="1"
				ModuleDefinitionFile="optimization_f.def"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				LinkTimeCodeGeneration="0"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				Description="Build Dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)optimization_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)optimization.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)string_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)string.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)Output_stream_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)output_stream.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)io_f_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)io_f.lib&quot; 1&gt;NUL 2&gt;NUL"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="f2c rule"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				WholeProgramOptimization="false"
				AdditionalIncludeDirectories="../../../../libs/f2c"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;OPTIMIZATION_F2C_EXPORTS;FORDLL"
				RuntimeLibrary="2"
				EnableEnhancedInstructionSet="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Build optimization_f.def"
				CommandLine="cd $(IntDir)&#x0D;&#x0A;for %%f in (*.obj) do  ..\..\..\..\..\bin\dumpexts -o %%~nf.def -n optimization_f.dll %%f &gt;nul&#x0D;&#x0A;copy *.def optimization_f.def &gt;nul&#x0D;&#x0A;copy optimization_f.def ..\optimization_f.vcdef &gt;nul&#x0D;&#x0A;del *.def &gt;nul&#x0D;&#x0A;cd ..&#x0D;&#x0A;copy optimization_f_header.def+optimization_f.vcdef optimization_f.def &gt;nul&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="LibScilab.lib optimization.lib string.lib output_stream.lib io_f.lib"
				OutputFile="$(SolutionDir)bin\optimization_f.dll"
				LinkIncremental="1"
				ModuleDefinitionFile="optimization_f.def"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				LinkTimeCodeGeneration="0"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="17"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\ajour.c"
				>
			</File>
			<File
				RelativePath=".\bfgsd.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\bjlsqrsolv.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\bjsolv.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\blsqrsolv.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\boptim.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\bsolv.c"
				>
			</File>
			<File
				RelativePath=".\calbx.c"
				>
			</File>
			<File
				RelativePath=".\calmaj.c"
				>
			</File>
			<File
				RelativePath=".\ctcab.c"
				>
			</File>
			<File
				RelativePath=".\ctonb.c"
				>
			</File>
			<File
				RelativePath=".\dcube.c"
				>
			</File>
			<File
				RelativePath=".\ddd2.c"
				>
			</File>
			<File
				RelativePath=".\minpack\dogleg.c"
				>
			</File>
			<File
				RelativePath=".\minpack\dpmpar.c"
				>
			</File>
			<File
				RelativePath=".\minpack\enorm.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\Ex-fsolve.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\Ex-lsqrsolve.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\Ex-optim.c"
				>
			</File>
			<File
				RelativePath=".\fajc1.c"
				>
			</File>
			<File
				RelativePath=".\fcomp1.c"
				>
			</File>
			<File
				RelativePath=".\fcube.c"
				>
			</File>
			<File
				RelativePath=".\minpack\fdjac1.c"
				>
			</File>
			<File
				RelativePath=".\minpack\fdjac2.c"
				>
			</File>
			<File
				RelativePath=".\ffinf1.c"
				>
			</File>
			<File
				RelativePath=".\fmani1.c"
				>
			</File>
			<File
				RelativePath=".\fmc11a.c"
				>
			</File>
			<File
				RelativePath=".\fmc11b.c"
				>
			</File>
			<File
				RelativePath=".\fmc11e.c"
				>
			</File>
			<File
				RelativePath=".\fmc11z.c"
				>
			</File>
			<File
				RelativePath=".\fmlag1.c"
				>
			</File>
			<File
				RelativePath=".\fmulb1.c"
				>
			</File>
			<File
				RelativePath=".\fmuls1.c"
				>
			</File>
			<File
				RelativePath=".\fpq2.c"
				>
			</File>
			<File
				RelativePath=".\fprf2.c"
				>
			</File>
			<File
				RelativePath=".\frdf1.c"
				>
			</File>
			<File
				RelativePath=".\fremf1.c"
				>
			</File>
			<File
				RelativePath=".\fremf2.c"
				>
			</File>
			<File
				RelativePath=".\fretc1.c"
				>
			</File>
			<File
				RelativePath=".\fuclid.c"
				>
			</File>
			<File
				RelativePath=".\gcbd.c"
				>
			</File>
			<File
				RelativePath=".\gcp.c"
				>
			</File>
			<File
				RelativePath=".\minpack\hybrd.c"
				>
			</File>
			<File
				RelativePath=".\minpack\hybrd1.c"
				>
			</File>
			<File
				RelativePath=".\minpack\hybrj.c"
				>
			</File>
			<File
				RelativePath=".\minpack\hybrj1.c"
				>
			</File>
			<File
				RelativePath=".\icscof.c"
				>
			</File>
			<File
				RelativePath=".\icse.c"
				>
			</File>
			<File
				RelativePath=".\icse0.c"
				>
			</File>
			<File
				RelativePath=".\icse1.c"
				>
			</File>
			<File
				RelativePath=".\icse2.c"
				>
			</File>
			<File
				RelativePath=".\icsec2.c"
				>
			</File>
			<File
				RelativePath=".\icsei.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\intlsqrsolve.c"
				>
			</File>
			<File
				RelativePath=".\intreadmps.c"
				>
			</File>
			<File
				RelativePath=".\minpack\lmder.c"
				>
			</File>
			<File
				RelativePath=".\minpack\lmdif.c"
				>
			</File>
			<File
				RelativePath=".\minpack\lmpar.c"
				>
			</File>
			<File
				RelativePath=".\majour.c"
				>
			</File>
			<File
				RelativePath=".\majysa.c"
				>
			</File>
			<File
				RelativePath=".\majz.c"
				>
			</File>
			<File
				RelativePath=".\n1fc1.c"
				>
			</File>
			<File
				RelativePath=".\n1fc1a.c"
				>
			</File>
			<File
				RelativePath=".\n1fc1o.c"
				>
			</File>
			<File
				RelativePath=".\n1gc2.c"
				>
			</File>
			<File
				RelativePath=".\n1gc2a.c"
				>
			</File>
			<File
				RelativePath=".\n1gc2b.c"
				>
			</File>
			<File
				RelativePath=".\n1qn1.c"
				>
			</File>
			<File
				RelativePath=".\n1qn1a.c"
				>
			</File>
			<File
				RelativePath=".\n1qn2.c"
				>
			</File>
			<File
				RelativePath=".\n1qn2a.c"
				>
			</File>
			<File
				RelativePath=".\n1qn3.c"
				>
			</File>
			<File
				RelativePath=".\n1qn3a.c"
				>
			</File>
			<File
				RelativePath=".\nlis0.c"
				>
			</File>
			<File
				RelativePath=".\nlis2.c"
				>
			</File>
			<File
				RelativePath=".\proj.c"
				>
			</File>
			<File
				RelativePath=".\minpack\qform.c"
				>
			</File>
			<File
				RelativePath=".\ql0001.c"
				>
			</File>
			<File
				RelativePath=".\qnbd.c"
				>
			</File>
			<File
				RelativePath=".\qpgen1sci.c"
				>
			</File>
			<File
				RelativePath=".\qpgen2.c"
				>
			</File>
			<File
				RelativePath=".\minpack\qrfac.c"
				>
			</File>
			<File
				RelativePath=".\minpack\qrsolv.c"
				>
			</File>
			<File
				RelativePath=".\minpack\r1mpyq.c"
				>
			</File>
			<File
				RelativePath=".\minpack\r1updt.c"
				>
			</File>
			<File
				RelativePath=".\rdmps1.c"
				>
			</File>
			<File
				RelativePath=".\rdmpsz.c"
				>
			</File>
			<File
				RelativePath=".\rednor.c"
				>
			</File>
			<File
				RelativePath=".\relvar.c"
				>
			</File>
			<File
				RelativePath=".\rlbd.c"
				>
			</File>
			<File
				RelativePath=".\satur.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_f_fsolve.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_f_optim.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_f_semidef.c"
				>
			</File>
			<File
				RelativePath=".\shanph.c"
				>
			</File>
			<File
				RelativePath=".\strang.c"
				>
			</File>
			<File
				RelativePath=".\writebuf.c"
				>
			</File>
			<File
				RelativePath=".\zgcbd.c"
				>
			</File>
			<File
				RelativePath=".\zqnbd.c"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
		<Filter
			Name="Fortran files"
			>
			<File
				RelativePath=".\ajour.f"
				>
			</File>
			<File
				RelativePath=".\bfgsd.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\bjlsqrsolv.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\bjsolv.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\blsqrsolv.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\boptim.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\bsolv.f"
				>
			</File>
			<File
				RelativePath=".\calbx.f"
				>
			</File>
			<File
				RelativePath=".\calmaj.f"
				>
			</File>
			<File
				RelativePath=".\ctcab.f"
				>
			</File>
			<File
				RelativePath=".\ctonb.f"
				>
			</File>
			<File
				RelativePath=".\dcube.f"
				>
			</File>
			<File
				RelativePath=".\ddd2.f"
				>
			</File>
			<File
				RelativePath=".\minpack\dogleg.f"
				>
			</File>
			<File
				RelativePath=".\minpack\dpmpar.f"
				>
			</File>
			<File
				RelativePath=".\minpack\enorm.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\Ex-fsolve.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\Ex-lsqrsolve.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\Ex-optim.f"
				>
			</File>
			<File
				RelativePath=".\fajc1.f"
				>
			</File>
			<File
				RelativePath=".\fcomp1.f"
				>
			</File>
			<File
				RelativePath=".\fcube.f"
				>
			</File>
			<File
				RelativePath=".\minpack\fdjac1.f"
				>
			</File>
			<File
				RelativePath=".\minpack\fdjac2.f"
				>
			</File>
			<File
				RelativePath=".\ffinf1.f"
				>
			</File>
			<File
				RelativePath=".\fmani1.f"
				>
			</File>
			<File
				RelativePath=".\fmc11a.f"
				>
			</File>
			<File
				RelativePath=".\fmc11b.f"
				>
			</File>
			<File
				RelativePath=".\fmc11e.f"
				>
			</File>
			<File
				RelativePath=".\fmc11z.f"
				>
			</File>
			<File
				RelativePath=".\fmlag1.f"
				>
			</File>
			<File
				RelativePath=".\fmulb1.f"
				>
			</File>
			<File
				RelativePath=".\fmuls1.f"
				>
			</File>
			<File
				RelativePath=".\fpq2.f"
				>
			</File>
			<File
				RelativePath=".\fprf2.f"
				>
			</File>
			<File
				RelativePath=".\frdf1.f"
				>
			</File>
			<File
				RelativePath=".\fremf1.f"
				>
			</File>
			<File
				RelativePath=".\fremf2.f"
				>
			</File>
			<File
				RelativePath=".\fretc1.f"
				>
			</File>
			<File
				RelativePath=".\fuclid.f"
				>
			</File>
			<File
				RelativePath=".\gcbd.f"
				>
			</File>
			<File
				RelativePath=".\gcp.f"
				>
			</File>
			<File
				RelativePath=".\minpack\hybrd.f"
				>
			</File>
			<File
				RelativePath=".\minpack\hybrd1.f"
				>
			</File>
			<File
				RelativePath=".\minpack\hybrj.f"
				>
			</File>
			<File
				RelativePath=".\minpack\hybrj1.f"
				>
			</File>
			<File
				RelativePath=".\icscof.f"
				>
			</File>
			<File
				RelativePath=".\icse.f"
				>
			</File>
			<File
				RelativePath=".\icse0.f"
				>
			</File>
			<File
				RelativePath=".\icse1.f"
				>
			</File>
			<File
				RelativePath=".\icse2.f"
				>
			</File>
			<File
				RelativePath=".\icsec2.f"
				>
			</File>
			<File
				RelativePath=".\icsei.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\intlsqrsolve.f"
				>
			</File>
			<File
				RelativePath=".\minpack\lmder.f"
				>
			</File>
			<File
				RelativePath=".\minpack\lmdif.f"
				>
			</File>
			<File
				RelativePath=".\minpack\lmpar.f"
				>
			</File>
			<File
				RelativePath=".\majour.f"
				>
			</File>
			<File
				RelativePath=".\majysa.f"
				>
			</File>
			<File
				RelativePath=".\majz.f"
				>
			</File>
			<File
				RelativePath=".\n1fc1.f"
				>
			</File>
			<File
				RelativePath=".\n1fc1a.f"
				>
			</File>
			<File
				RelativePath=".\n1fc1o.f"
				>
			</File>
			<File
				RelativePath=".\n1gc2.f"
				>
			</File>
			<File
				RelativePath=".\n1gc2a.f"
				>
			</File>
			<File
				RelativePath=".\n1gc2b.f"
				>
			</File>
			<File
				RelativePath=".\n1qn1.f"
				>
			</File>
			<File
				RelativePath=".\n1qn1a.f"
				>
			</File>
			<File
				RelativePath=".\n1qn2.f"
				>
			</File>
			<File
				RelativePath=".\n1qn2a.f"
				>
			</File>
			<File
				RelativePath=".\n1qn3.f"
				>
			</File>
			<File
				RelativePath=".\n1qn3a.f"
				>
			</File>
			<File
				RelativePath=".\nlis0.f"
				>
			</File>
			<File
				RelativePath=".\nlis2.f"
				>
			</File>
			<File
				RelativePath=".\proj.f"
				>
			</File>
			<File
				RelativePath=".\minpack\qform.f"
				>
			</File>
			<File
				RelativePath=".\ql0001.f"
				>
			</File>
			<File
				RelativePath=".\qnbd.f"
				>
			</File>
			<File
				RelativePath=".\qpgen1sci.f"
				>
			</File>
			<File
				RelativePath=".\qpgen2.f"
				>
			</File>
			<File
				RelativePath=".\minpack\qrfac.f"
				>
			</File>
			<File
				RelativePath=".\minpack\qrsolv.f"
				>
			</File>
			<File
				RelativePath=".\minpack\r1mpyq.f"
				>
			</File>
			<File
				RelativePath=".\minpack\r1updt.f"
				>
			</File>
			<File
				RelativePath=".\rdmps1.f"
				>
			</File>
			<File
				RelativePath=".\rdmpsz.f"
				>
			</File>
			<File
				RelativePath=".\rednor.f"
				>
			</File>
			<File
				RelativePath=".\relvar.f"
				>
			</File>
			<File
				RelativePath=".\rlbd.f"
				>
			</File>
			<File
				RelativePath=".\satur.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_f_fsolve.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_f_optim.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_f_semidef.f"
				>
			</File>
			<File
				RelativePath=".\shanph.f"
				>
			</File>
			<File
				RelativePath=".\strang.f"
				>
			</File>
			<File
				RelativePath=".\writebuf.f"
				>
			</File>
			<File
				RelativePath=".\zgcbd.f"
				>
			</File>
			<File
				RelativePath=".\zqnbd.f"
				>
			</File>
		</Filter>
		<File
			RelativePath="..\..\..\..\bin\blasplus.lib"
			>
		</File>
		<File
			RelativePath=".\intreadmps.f"
			>
		</File>
		<File
			RelativePath="..\..\..\..\bin\lapack.lib"
			>
		</File>
		<File
			RelativePath="..\..\..\..\bin\libf2c.lib"
			>
		</File>
		<File
			RelativePath="..\..\Makefile.am"
			>
		</File>
		<File
			RelativePath="..\..\sci_gateway\optimization_gateway.xml"
			>
		</File>
		<File
			RelativePath=".\Optimization_Import.def"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
